Subject: Summary on solvent effect

From: "Deng, Jun" <jdeng|at|ppg.com>
Date: Thu, 11 Sep 2003 17:13:09 -0400

First, I'd like to thank all who replied.  The information is very valuable to me.

The original question:
Dear Colleagues:
I am using G98 to calculate the Gibbs free energy of the reaction in the solvent.  The reaction involve ionic species, so the solvent effect is important.  Here is what I did:

1. Gas phase geometry optimization and freq calculation
2. Using PCM to calculate single point energy
3. Add thermal correction energy from gas phase to single point energy calculated in solvent.

Strictly, I think it is better to do geom. optimization and freq. calc. in solvent.  However, I couldn't do this in G98 with PCM.  Do you have any experience in how important it is to calculate reaction energy with optimized geometry and freq in solvent?

Reply from Dr. Zhijian Wu:
Hi,

I think it is better to optimize the geometry and make freq calculation using solvent model, especially for species with net charge by use of PCM or CPCM model. It is ture that it is hard to optimize the structure using PCM or CPCM, but it can be done by carefully chosen the TSARE. And it seems G03 is more powerful in this aspect.

Recently, we have calculaed charged species with Onsager model. (Jacs, 125(2003)3642, Jacs, 125(2003)6994) 

Hope it helps.

Reply from Alessandro Contini:

Hi Jun,
see Champagne, B et all., Chem. Phys, 238 (1998) 153-163  for a good reference 
on PCM and the importance of optimizing with solvent.
Hope this help

Reply from Valentin Ananikov:
Hi!

The approach you have described will be accurate enough
in most cases even if ionic compounds are involved.
Energy hypersurfaces in solution are very flat, so
reoptimization with PCM may have only a little effect.

We have used this approach for charged transition metal
complexes and found it very useful.

J.Am.Chem.Soc., 2002, 124, 2839-2852 
Organometallics, 2001, 20, 1652-1667.

Reply from Jeremy Greenwood:
Hi Jun Deng,

> I am using G98 to calculate the Gibbs free energy of the reaction in the solvent.  The reaction involve ionic species, so the solvent effect is important.  Here is what I did:
> 
> 1. Gas phase geometry optimization and freq calculation
> 2. Using PCM to calculate single point energy
> 3. Add thermal correction energy from gas phase to single point energy calculated in solvent.
 
That's how I used to do it. Still do if optimisation in solution fails.

> Strictly, I think it is better to do geom. optimization and freq. calc. in solvent.  However, I couldn't do this in G98 with PCM.  Do you have any experience in how important it is to calculate reaction energy with optimized geometry and freq in solvent?
 
Maybe it depends on your system. I've switched to using IEF-PCM in G03 
-- this method gives analytical 2nd derivatives which makes optimisation 
of ionic species in solution much less troublesome, and also makes it
easy to calculate thermal corrections at the solution-phase geometry. 
Whether or not any continuum method is going to be realistic enough 
is another matter.